| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Signals | Public Member Functions | List of all members
Digikam::DComboBox Class Reference
Inheritance diagram for Digikam::DComboBox:

## Public Slots
void | slotReset ()

## Signals
void | activated (int)
void | currentIndexChanged (int)
void | reset ()

## Public Member Functions
| DComboBox (QWidget *const parent=nullptr)
void | addItem (const QString &t, const QVariant &data=QVariant())
QComboBox * | combo () const
int | currentIndex () const
int | defaultIndex () const
void | insertItem (int index, const QString &t, const QVariant &data=QVariant())
void | setCurrentIndex (int d)
void | setDefaultIndex (int d)